Shadow Stream Recorder Buffer Overflow Exploit

Shadow Stream Recorder is prone to a remote stack-based buffer-overflow vulnerability because the applications fail to perform adequate boundary checks on user-supplied input.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-52135
Product Version: 
12.3
Released Date: 
Tuesday, May 15, 2012 - 00:00